• Guten Morgen, ich habe seid der Umstellung auf PHP 8.1 folgenden Fehler:


    Bei Woltlab habe ich folgende Rückmeldung erhalten :

    Quote

    der Fehler tritt im Plugin „KittMedia Besuchsstatistiken“ auf, dieses ist offenbar nicht vollständig mit PHP 8.1 kompatibel. Bitte wenden Sie sich an den Entwickler.

  • Black Rider

    Added the Label Visit Statistics
  • hallo Black Rider , habe ausgetauscht die datei, Fehler bleibt siehe hier:


  • bin ich mir eigentlich, wenn ich mein FTP aufrufe, fragt er immer ob ich die Datei erssetzen soll, habe dann auch noch den Cache geleert, immer noch fehler.


    Wüsste nicht was ich falsch mache?


    Kann das vielleicht, habe ich ganz vergessen, damit zusammen hängen, das mein Webhoster nicht nur auf PHP 8.1 umgestellt hat sondern auch auf MariaDB?

    • Official Post

    Wie darf ich das verstehen? Hast du das Plugin wieder deinstalliert? Oder ist das Problem bei dir behoben?


    Falls ersteres der Fall sein sollte: Ich bin gerade in finalen Zügen an Version 1.3.0, die einige Änderungen mit sich bringt und die hier problematische Funktion so nicht mehr verwendet.